@charset "utf-8";

html, body{margin:0;padding:0;background-color:#120d0e;height:100%;width:100%;font-family:'Lato', sans-serif;font-size:15px;color:#181818;}

h1,h2,h3,h4 {font-family: 'Lato', sans-serif; font-weight:bold;}
h1 {margin:0 auto; padding:0; text-align:center; color:#fff; font-size:20px; letter-spacing:0.25em; font-weight:normal !important;}
h2 {margin:0 auto; padding:9px 10px 8px 10px; width:auto; max-width:360px; text-align:center; font-size:15px; color:#000; letter-spacing:0.45em; line-height:1.5; text-transform:capitalize; border:1px solid #000;}
h3 {margin:0; padding:20px 0 15px 0; text-align:center; font-size:15px; color:#181818; letter-spacing:0.15em; line-height:1.5; text-transform:capitalize;}
h4 {margin:5px auto; padding:0; text-align:center; font-size:16px; color:#fff; letter-spacing:0.45em;}

p {margin:0; margin-bottom:10px; padding:0; text-align:left; line-height:1.5; letter-spacing:0.07em;}

header {display:block; position:fixed; margin:0; padding:20px 0; width:100%; top:0; left:0; text-align:center; background-color:#120d0e; box-shadow: 0 2px 12px #120d0e; z-index:10000;}
header img {margin:0 auto; padding:0; width:auto; height:auto; max-height:100%;}	
header.smaller {height:70px; padding:10px 0;}
header.smaller img {margin:0 auto; padding:0; width:auto; max-width:60% !important; height:auto;}

#banner {display:block; position:fixed; width:100%; height:540px; top:130px; margin:0; padding:0; border-bottom:5px solid #fff; background-position:center; background-repeat:no-repeat;}
#banner-mob {display:none:}
.caption{position:absolute;width:100%; bottom:0;left:0; padding:19px 0; background-color:rgba(18,13,14,0.6); z-index:500;}
.caption-mob {display:none;}

#container {display:block;position:relative; width:100%; margin-top:675px; padding:0; text-align:center; z-index:2000;}

.title-row {display:block; width:100%; margin:0; padding:25px 0; background-color:#fcdb05;}
.content-row {display:block; width:100%; margin:0; padding:25px 0; background-color:#fff;}
.content {margin:0 auto; padding:0 10px; width:auto; max-width:840px;}
.content img {width:auto; max-width:100%; height:auto;}
.content-graphic {margin:0 auto; padding:35px 0 15px 0;}
.content-graphic-mob {display:none;}
.content-block {margin:45px auto 0 auto; padding:0; width:100%; background-color:#120d0e;}
.content-block p {margin:0 auto; padding:15px; width:auto; max-width:80%; text-align:center; color:#fff; font-size:14px; line-height:1.8;}

table {margin:25px auto; border-collapse: collapse; width:100%;}
td {margin:0; padding:1% 2%; text-align:left; color:#181818; width:21%; font-size:13px; vertical-align:top;}
tr td {background-color:#fef9cd;}
tr.alt td {background-color:#fff;}

#contact-wrap {display:block; width:100%; margin:0; padding:0; background-color:#6d6f72;}
.contact-row {width:100%; height:auto; margin:0 auto; padding:20px 0 0 0; overflow:hidden;}
.contact-blank {display:inline-block; float:left; margin:0; padding:0; width:25%;}
.contact-title {display:inline-block; float:left; margin:0; padding:0; padding-top:5px; width:50%; text-align:center;}
.contact-social {display:inline-block; float:left; margin:0; padding:0; padding-right:1%; width:24%; text-align:right;}
.contact-social img {float:right; padding:0; padding-left:10px;}

.contact-left {float:left; padding:15px 10px 15px 0; text-align:left;}
.contact-left p {margin-bottom:25px; color:#fff; font-size:14px; letter-spacing:0.09em;}
.contact-left img {display:inline-block; float:left; margin:0; padding:10px 20px 10px 0;}
.contact-right {float:right; width:58%; padding:15px 2px 15px 10px;}

#formbox {width:100%; margin:0 auto; margin-bottom:20px; padding:0; overflow:hidden;}

input.placeholder {color:#fff !important; font-size:12px !important; opacity:1;}
input::input-placeholder {color:#fff !important; font-size:12px !important; opacity:1;}
input::-webkit-input-placeholder {color: #fff !important; font-size:12px !important; opacity:1;}
input:-moz-placeholder {  /*Firefox 18-*/ color: #fff !important; font-size:12px !important; opacity:1;}
input::-moz-placeholder {   /*Firefox 19+*/ color: #fff !important; font-size:12px !important; opacity:1;}
input:-ms-input-placeholder {color: #fff !important; font-size:12px !important; opacity:1;}

input.capbox.placeholder {color:#fff !important; font-size:12px !important; text-align:center !important; letter-spacing:normal !important; opacity:1;}
input.capbox::input-placeholder {color:#fff !important; font-size:12px !important; text-align:center !important; letter-spacing:normal !important; opacity:1;}
input.capbox::-webkit-input-placeholder {color: #fff !important; font-size:12px !important; text-align:center !important; letter-spacing:normal !important; opacity:1;}
input.capbox:-moz-placeholder { /* Firefox 18- */color: #fff !important; font-size:12px !important; text-align:center !important; letter-spacing:normal !important; opacity:1;}
input.capbox::-moz-placeholder {  /* Firefox 19+ */color: #fff !important; font-size:12px !important; text-align:center !important; letter-spacing:normal !important; opacity:1;}
input.capbox:-ms-input-placeholder {color: #fff !important; font-size:12px !important; text-align:center !important; letter-spacing:normal !important; opacity:1;}

textarea.placeholder {color:#fff !important; font-size:12px !important; opacity:1;}
textarea::input-placeholder {color:#fff !important; font-size:12px !important; opacity:1;}
textarea::-webkit-input-placeholder {color: #fff !important; font-size:12px !important; opacity:1;}
textarea:-moz-placeholder {  /*Firefox 18-*/ color: #fff !important; font-size:12px !important; opacity:1;}
textarea::-moz-placeholder {   /*Firefox 19+*/ color: #fff !important; font-size:12px !important; opacity:1;}
textarea:-ms-input-placeholder {color: #fff !important; font-size:12px !important; opacity:1;}

input {width:98%; margin:0 0 10px 0; padding:1%; text-align:left; color:#fff; font-size:15px; background-color:#838487; border:none; outline:none;}
input:focus {color:#6d6f72; background-color:#a8a9ab;}
textarea {width:98%; height:300px; margin:0 0 10px 0; padding:1%; text-align:left; color:#fff; font-family: 'Lato', sans-serif;font-size:15px; background-color:#838487; border:none; outline:none;}
textarea:focus {color:#6d6f72; background-color:#a8a9ab;}

.form-row {width:100%; margin:10px 0; overflow:hidden;}
.captcha {display:inline-block; float:left; text-align:left;}
.button {float:right; width:160px; padding-top:44px; text-align:right;}

input.capbox {width:130px; margin:10px 0 5px 0; padding:5px; text-align:center; color:#fff; font-size:16px; letter-spacing:0.2em; background-color:#838487; border:none; outline:none;}
input.capbox:focus {color:#6d6f72; background-color:#a8a9ab;}

.btn{width:160px;margin:0; padding:7px 0 6px 0;text-align:center;color:#fff;font-size:14px;font-weight:bold;background-color:#838487; border:none; letter-spacing:0.2em;}
.btn:hover{color:#6d6f72; background-color:#a8a9ab;}

.links-wrap {display:block; width:100%; margin:0; padding:40px 0; background-color:#120d0e; border-top:5px solid #fff;}
.links-row {margin:0 auto; padding:0; width:100%; overflow:hidden;}
.link-box {display:inline-block; float:left; width:33.3%;}
.link-box img {margin:0 auto; width:auto; max-width:100%; height:auto;}

.footer-wrap {display:block; width:100%; margin:0; padding:40px 0; text-align:center; color:#5c5e60; font-size:11px; background-color:#120d0e; border-top:2px solid #fff;}

a.back-to-top {
display: none;
width: 50px;
height: 50px;
text-indent: -9999px;
position: fixed;
z-index: 5000;
right: 10px;
bottom: 50px;
background: #231f20 url("../graphics/up-arrow.png") no-repeat center 43%;
-webkit-border-radius: 30px;
-moz-border-radius: 30px;
opacity:0.5;
border-radius: 30px;
}
a.back-to-top:hover {opacity:1.0;}

@media screen and (max-width:767px) {
h1 {padding:0 5px; font-size:16px;}
h2 {border:none;}	
header {display:block; position:relative; margin:0; padding:15px 0;}
header img {width:auto; max-width:96% !important; height:auto;}	
header.smaller {display:none;}
#banner {display:none;}
#banner-mob {display:block; width:100%; height:180px; margin:0; padding:0; background-position:center; background-repeat:no-repeat;}
.caption-mob {display:block; width:100%; padding:20px 0; background-color:#120d0e; border-bottom:5px solid #fff;}
#container {margin-top:0;}
.content-block p {font-size:13px;}
.content-graphic {display:none;}
.content-graphic-mob {display:block; margin:0 auto; padding:25px 0 15px 0;}
.content-graphic-mob img {width:auto; max-width:100%; height:auto;}
td {font-size:12px;}

.contact-row {width:90%; height:auto; margin:0 auto; padding:25px 0 5px 0; text-align:center; overflow:hidden;}
.contact-blank {display:none;}
.contact-title {float:none; margin:0 auto; padding:5px 0; width:90%;}
.contact-social {float:none; margin:0 auto; padding:0; width:90%; text-align:center;}
.contact-social img {float:none; padding:0 10px;}

.contact-left {float:none; width:100%; padding:15px 0 !important; text-align:center;}
.contact-left p {margin-bottom:25px; text-align:center; color:#fff; font-size:14px;}
.contact-right {float:none; width:100%; padding:15px 0 !important;}

.capture {float:none; margin:0 auto; width:160px; text-align:center;}
.button {float:none; margin:0 auto; width:160px; padding-top:44px; text-align:center;}
}
@media only screen and (max-width:539px) {
.form-row {text-align:center;}
.captcha {display:block; float:none; margin:0 auto; text-align:center;}
.g-recaptcha {display:inline-block;}
.button {display:block;float:none; margin:0 auto; padding-top:20px; width:140px; text-align:center;}	
}
@media screen and (max-width:480px) {
.link-box {display:inline-block; margin:5px auto; float:none; width:90%;}
}